/* Version: 17.01.2014 */
@font-face {
  font-family: "Roboto";
  src: local('Roboto'),
       url('https://fonts.pwrk.dev/ofl/roboto/Roboto[wdth,wght].woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: local('Roboto'),
       url('https://fonts.pwrk.dev/ofl/roboto/Roboto[wdth,wght].woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: local('Roboto'),
       url('https://fonts.pwrk.dev/ofl/roboto/Roboto[wdth,wght].woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: local('Roboto'),
       url('https://fonts.pwrk.dev/ofl/roboto/Roboto[wdth,wght].woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: local('Roboto'),
       url('https://fonts.pwrk.dev/ofl/roboto/Roboto[wdth,wght].woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: local('Roboto'),
       url('https://fonts.pwrk.dev/ofl/roboto/Roboto[wdth,wght].woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: local('Roboto'),
       url('https://fonts.pwrk.dev/ofl/roboto/Roboto[wdth,wght].woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: local('Roboto'),
       url('https://fonts.pwrk.dev/ofl/roboto/Roboto[wdth,wght].woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: local('Roboto'),
       url('https://fonts.pwrk.dev/ofl/roboto/Roboto[wdth,wght].woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: local('Roboto'),
       url('https://fonts.pwrk.dev/ofl/roboto/Roboto-Italic[wdth,wght].woff2') format('woff2');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Roboto";
  src: local('Roboto'),
       url('https://fonts.pwrk.dev/ofl/roboto/Roboto-Italic[wdth,wght].woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Roboto";
  src: local('Roboto'),
       url('https://fonts.pwrk.dev/ofl/roboto/Roboto-Italic[wdth,wght].woff2') format('woff2');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Roboto";
  src: local('Roboto'),
       url('https://fonts.pwrk.dev/ofl/roboto/Roboto-Italic[wdth,wght].woff2') format('woff2');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: "Roboto";
  src: local('Roboto'),
       url('https://fonts.pwrk.dev/ofl/roboto/Roboto-Italic[wdth,wght].woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "Roboto";
  src: local('Roboto'),
       url('https://fonts.pwrk.dev/ofl/roboto/Roboto-Italic[wdth,wght].woff2') format('woff2');
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: "Roboto";
  src: local('Roboto'),
       url('https://fonts.pwrk.dev/ofl/roboto/Roboto-Italic[wdth,wght].woff2') format('woff2');
  font-weight: 900;
  font-style: italic;
}

body {
	font-family: "Roboto";
	font-size: 12px;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	word-spacing: normal;
	line-height: 17px;
	background-color: #eee;
}

p {
	margin:0;
}

p:empty {
height: 18px;
}


h1{
	margin: 0px;
	line-height: 30px;
	font-size: 26px;
	font-weight: normal;
}

h2{
	margin: 0px;
	line-height: 23px;
	font-size: 18px;
	font-weight: normal;
}

#rahmen {
	padding: 0px;
	width: 720px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #FFF;
	border: 1px solid #A7A9A4;
	box-shadow: 0px 0px 10px #999;
	-moz-box-shadow: 0px 0px 10px #999;
	-webkit-box-shadow: 0px 0px 10px #999;
	background-image: url(//anzeigen.jobsintown.de/job/files/1508551/bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#logo {
	padding-right: 4%;
	padding-left: 13.5%;
	padding-top: 30px;
	padding-bottom: 25px;
}

#content{
	padding-top: 0%;
	padding-right: 4%;
	padding-bottom: 0%;
	padding-left: 13.5%;
}

#box_oben{
	background: rgb(89, 130, 154); /* The Fallback */
	background: rgba(89, 130, 154, 0.6);
	color: #FFF;
	padding-top: 10px;
	padding-right: 4%;
	padding-bottom: 10px;
	padding-left: 4%;
}

#box_mitte{
	background-color: #FFF;
	padding: 4%;
}

#box_unten{
}

#box_links{
	float: left;
	width: 48%;
}

#box_rechts{
	float: right;
	width: 48%;
}

#footer{
	color: #FFF;
	background-color: #59829a;
	padding-top: 4%;
	padding-right: 7.2%;
	padding-bottom: 4%;
	padding-left: 17%;
}
.titel {
	background-image: url(//anzeigen.jobsintown.de/job/files/1508551/ecke.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 7px;
	padding-left: 18px;
}


img {
	max-width: 100%;
	height: auto;
	width: auto9; /* ie8 */
	border:0;
}


iframe {
  display: block;
  width: 100%;
}

#video {
  width: 100%;
  height: 100%;
}

.video-wrapper iframe,
.video-wrapper object,
.video-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

 
/* Zusatz*/ 

a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #7ca6bc;
	text-decoration: none;
}
a:active{
	color: #FFFFFF;
	text-decoration: none;
}
 
.button a {
	color: #FFF;
	text-decoration: none;
	cursor: pointer;
	display: block;
	background-attachment: scroll;
	background-color: #820115;
	background-image: none;
	background-repeat: repeat;
	background-position: 0% 0%;
	width: 120px;
	text-align: center;
	text-transform: uppercase;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 9px;
	padding-left: 10px;
}
.button a:hover {
	background: #DE0011;
	color: #FFF;
}

.text_gross{
	font-size: 16px;
	line-height: 20px;
}

.titel_gross{
	font-size: 28px;
	line-height: 32px;
}

.text_klein{
	font-size: 11px;
	line-height: 15px;
}

.titel_klein{
	font-size: 20px;
	line-height: 24px;
}

.rot {
	color: #820115;
}

.tuerkis {
	color: #59829a;
}

.ausblenden {

}

ul {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	list-style-image: url(//anzeigen.jobsintown.de/job/files/1508551/bp.gif);
}

.margin-top{
margin-top: 2px;
}

li {
	padding: 0px;
}

#bild1{
	display: block;
	text-align: center;
}
	
#bild2{
	display: none;
}





/*--Slider 5 Bilder editierbar--*/

.slider-wrap {
    max-width: 800px;
    width: auto;
    height: auto;
    position: relative;    
    margin: 0;
    overflow: hidden;
}

.slider-wrap img {
	display: block;
}
  

  
.slideshow_5 {
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
}

.slideshow_5 li span {
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    opacity: 0;
    z-index: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-animation: image 30s linear infinite;
    animation: image 30s linear infinite;
}
  
@keyframes image {
    0% {
      opacity: 0;
      -webkit-animation-timing-function: ease-in;
      animation-timing-function: ease-in;
    }
    5% {
      opacity: 1;
      -webkit-animation-timing-function: ease-out;
      animation-timing-function: ease-out;
    }
    20% {
      opacity: 1;
    }
    25% {
      opacity: 0;
    }
    100% {
      opacity: 0;
    }
}

@-webkit-keyframes image {
    0% {
        opacity: 0;
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    5% {
        opacity: 1;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    20% {
        opacity: 1;
    }
    25% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}
  
.slideshow_5 li {
    margin:0;
    padding:0;
    list-style: none;
}
.slideshow_5 li:nth-child(1) span {}
.slideshow_5 li:nth-child(2) span {
    -webkit-animation-delay: 6s;
    animation-delay: 6s;
}
.slideshow_5 li:nth-child(3) span {
    -webkit-animation-delay: 12s;
    animation-delay: 12s;
}


.slideshow_5 li:nth-child(4) span {
    -webkit-animation-delay: 18s;
    animation-delay: 18s;
}
.slideshow_5 li:nth-child(5) span {
    -webkit-animation-delay: 24s;
    animation-delay: 24s;
}


ul.slideshow_5 {
    margin: 0;
    padding-left: 0;
}

.slideshow_5 li::before {
	display: none;
}



.slideshow_3Bilder {
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0px;
  z-index: 0;
}

.slideshow_3Bilder li span {
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  color: transparent;
  opacity: 0;
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-animation: image_3Bilder 18s linear infinite;
  animation: image_3Bilder 18s linear infinite;
}

@keyframes image_3Bilder {
  0% {
    opacity: 0;
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  4% {
    opacity: 1;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  33.33% {
    opacity: 1;
  }
  37.33% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes image_3Bilder {
  0% {
    opacity: 0;
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  4% {
    opacity: 1;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  33.33% {
    opacity: 1;
  }
  37.33% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

.slideshow_3Bilder li {
  margin:0 !important;
  padding:0 !important;
  list-style: none !important;
}
.slideshow_3Bilder li:nth-child(1) span {}
.slideshow_3Bilder li:nth-child(2) span {
  -webkit-animation-delay: 6s;
  animation-delay: 6s;
}
.slideshow_3Bilder li:nth-child(3) span {
  -webkit-animation-delay: 12s;
  animation-delay: 12s;
}

ul.slideshow_3Bilder {
	margin:0 !important;
	padding: 0 !important;
}

.slideshow_3Bilder li::before{
	display:none !important;
}

.slideshow_3Bilder ul {
	margin:0 !important;
	padding-left:0 !important;
	list-style-type: none !important;
	list-style:none !important;
}




.refnr {}

.apply {}
